/*

d-blau:     #153594
blau:       #3374e7
h-blau:     #e8efff
text:       #666666


*/



@font-face {
    font-family: 'inzell_serifsemibold';
    src: url('../fonts/inzell_serif-semibold-webfont.woff2') format('woff2'),url('../fonts/inzell_serif-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'inzell_sansbold';
    src: url('../fonts/inzell_sans-bold-webfont.woff2') format('woff2'),url('../fonts/inzell_sans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'inzell_sansregular';
    src: url('../fonts/inzell_sans-regular-webfont.woff2') format('woff2'),url('../fonts/inzell_sans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


html, body {
	font-family: 'inzell_sansregular', sans-serif;
	font-size: 16px;
	color: #666666;
	scroll-behavior: smooth;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}
*:focus, .btn.focus, .btn:focus, button:focus {
	outline: 0 none;
	border: 0;
	border-color: transparent;
	-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
::-webkit-scrollbar {
	width: 6px
}
::-webkit-scrollbar-track {
	background: #ffffff;
	border-radius: 3px
}
::-webkit-scrollbar-thumb {
	background: #153594;
	border-radius: 3px
}
a {
	color: #555;
}
a:hover {
	text-decoration: none;
	color: #000;
}

.maincontent a {
    color: #153594;
    text-decoration: underline;
}

.maincontent a:hover {
    color: #000;
    text-decoration: none;
}

figure {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6, h6 a {
	font-family: 'inzell_serifsemibold', sans-serif;
    color: #153594
}
h1, .h1 {
	font-size: 48px
}
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-size: 32px
}
.readon {
	text-transform: uppercase;
	color: #153594;
	display: inline-block;
	background-color: #fff;
	padding: 6px 15px 5px 15px;
	border: 2px solid #153594;
    border-radius: 5px;
	transition: 0.3s;
}
.readon:hover {
	background-color: #153594;
	border: 2px solid #153594;
	color: #fff;
}



.img-header {
    width: 100%;
    height: auto;
}

.vh100 {
    height:100vh;
}

.search {
    position: relative;
    bottom:40px;
}


.bg-hblau {
    background-color: #e8efff;
    color: #666666
}
.bg-hblau h1{
    color: #153594
}

.bg-hblau .readon {
    font-family: 'inzell_sansbold', sans-serif;
	text-transform: uppercase;
    font-size: 15px;
	color: #153594;
	display: inline-block;
	background-color: transparent;
	padding: 6px 15px 5px 15px;
	border: 2px solid #153594;
	transition: 0.3s;
    border-radius: 5px
}
.bg-hblau .readon:hover {
	background-color: #153594;
    color:#fff;
}

.bg-dblau{
    background-color: #153594;
    color: #ffffff
}

.bg-blau{
    background-color: #3374e7;
    color: #ffffff
}

.bg-dblau .readon,
.bg-blau .readon,
.nn-caption a{
    font-family: 'inzell_sansbold', sans-serif;
	text-transform: uppercase;
    font-size: 15px;
	color: #ffffff;
	display: inline-block;
	background-color: transparent;
	padding: 6px 15px 5px 15px;
	border: 2px solid #ffffff;
	transition: 0.3s;
    border-radius: 5px;
    text-decoration: none!important;
}
.bg-dblau .readon:hover,
.bg-blau .readon:hover,
.nn-caption a:hover{
	background-color: #ffffff;
    color:#153594;
}


.bg-dblau h1,
.bg-dblau h2,
.bg-dblau h3,
.bg-dblau h4,
.bg-blau h1,
.bg-blau h2,
.bg-blau h3,
.bg-blau h4 {
    color: #fff;
}


header .nav-item a{
    font-family: 'inzell_sansbold', sans-serif;
    text-transform: uppercase;
    color: #153594;
    background-image: url("../images/icon-down.svg");
    background-repeat: no-repeat;
    background-position: center left;
    transition: all 0.5s ease;

}
header .nav-item a:hover{
    background-image: url("../images/icon-right.svg");
    background-repeat: no-repeat;
    background-position: center left;    
}

header .jsaddclass {
    margin-bottom: 70px;
}

header {
    overflow-y: scroll;
}

.nav li ul {
    display: none;
}

.nav li.active ul {
    display: block;
    margin: 0 0 15px 15px!important;
}
.nav li.active ul li a{
    padding: .2rem .8rem;
    font-family: 'inzell_sansregular', sans-serif;
    font-weight: 300!important;
}
    
.nav li.active ul li.active a{
    color: #555;
}

header .nav-item.active a{
    background-image: url("../images/icon-right.svg");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 25px 38px;

}






header .search input{
    border: none;
    border-bottom: 1px solid #153594!important;
    background-image: url("../images/icon-search.svg");
    background-position: center right;
    background-repeat: no-repeat;
    max-width: 85%;
    width: 85%;
}

.is_stuck {
    z-index: 5500;
}

.nn-caption {
	position: relative;
	padding: 0;
	margin: 0;
}

.nn-caption h2 {
    font-size: 58px;
    line-height: 48px;
}


@media (max-width: 991px) {  
    .nn-caption h2 {
        font-size: 38px;
        line-height: 38px;
    }  
}

.nn-caption img {
	display: block;
	width: 100%!important;
	height: auto;
}
.nn-caption:after {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url("../images/bg-herotext.png");
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 50% 100% ;
	z-index: 1;
}



@media (max-width: 991px) {  
    .nn-caption:after {
        width: 55%;
    }  
}



.nn-caption-text {
	display: block;
	position: absolute;
	left: 15px;
	width: 50%;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 1em;
	z-index: 2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 22px;
	line-height: 1.1;
}
.nn-caption h1, 
.nn-caption h2, 
.nn-caption h3, 
.nn-caption h4, 
.nn-caption h5, 
.nn-caption-text, 
.nn-caption-text a {
	color: #fff;
}
.nn-caption-text a {
	font-size: 18px;
	text-decoration: underline;
}

.catheader .nn-caption-text {
    font-size: 16px;
    line-height: 20px;
}

.newsboxen h4 {
    font-size: 20px;
    color: #153594
}

.newsboxen,
.newsboxen .border-bottom {
    border-bottom: 1px solid #153594!important
}

.newsboxen h5 a{
    font-family: 'inzell_sansregular', sans-serif;
    font-size: 16px;
    color: #153594;
}

.newsboxen p {
    font-size:16px;
    margin: 0;
    padding: 0;
}

.newsboxen p a,
.newsboxen span a {
    font-size: 16px;
    text-decoration: underline;
    color: #153594;
}


footer h4 {
    font-family: 'inzell_sansregular', sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

footer a {
    color: #fff;
}

footer .btn span{
    text-decoration: underline;
    color: #fff;
    margin: 0;
    padding: 0;
}

footer a.btn{
    text-decoration: underline;
    color: #fff;
    margin: 0;
    padding: 0;
}

#bfSubmitButton {
    float: right!important;
    margin-left: calc(100% - 92px);;
}


footer input,
footer textarea {
    width: 100%;
    padding: 5px;
}

footer textarea {
    height: 120px;
}

::-webkit-input-placeholder{ 
  color: #153594;
    font-size: 14px;
    font-style: italic
}

:-ms-input-placeholder { 
      color: #153594;
    font-size: 14px;
    font-style: italic
}

::placeholder {
  color: #153594;
    font-size: 14px;
    font-style: italic
}


aside .icons img {
    height: 30px;
    width: auto;
}

.icon-burger {
    cursor: pointer;
    margin-top: 25px;
    margin-left: 10px;
}


.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5000;
  left: 0;
  top: 0;
  background-color: rgb(21,53,148);
  background-color: rgba(21,53,148, 0.9); 
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%; 
  width: 100%;
  text-align: center;
  margin-top: 30px;
}


.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #e8efff;
  display: block; 
  transition: 0.3s;
}


.overlay a:hover, .overlay a:focus {
  color: #fff;
}


.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}


.catreadon {
    text-align: center;
    border: 2px solid #153594;
    margin: 5px;
    padding: 5px 15px;
    border-radius: 5px;
}

.catreadon:hover {
    background-color: #fff;
}

.catreadon a {
        color: #153594;
}


.itemheader h1 {
    color: #fff;
} 


.infobox {
    
    border-top: 1px solid #153594;
    border-bottom: 1px solid #153594;
    padding: 15px 0;
}


.infobox h2,
.infobox h3,
.infobox h4,
.infobox h5 {
    font-family: 'inzell_sansbold', sans-serif;
    font-size: 18px;
}



.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {
    float: left;
    margin: 0px;
    width: 100%;
}


.bfRolloverBg {
    background-color: #153594!important;
}

.newsmodule_home h5 {
    line-height: .8
}

.switcher {
    width: 100%;
}

.switcher .selected a {
    width: calc(100% - 12px);
    background: url(/modules/mod_gtranslate/tmpl/lang/arrow_down.png) 95% center no-repeat;
}

.switcher .selected a:hover {
    width: calc(100% - 12px);
    background: url(/modules/mod_gtranslate/tmpl/lang/arrow_down.png) 95% center no-repeat;
}

.switcher .option {
    width: calc(100% - 3px);
}
